IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_PROD_CPL' AND COLUMN_NAME = 'ALIQ_EFET_ICMS')
BEGIN
       ALTER TABLE EST_PROD_CPL ADD ALIQ_EFET_ICMS NUMERIC(13, 2) NOT NULL DEFAULT(0);
END;



